.checkbox1 {
	width: auto;
	float: none;
	display: inline-block;
	margin: 0 13px 26px;
}
.checkbox2 {
	width: auto;
	float: none;
	display: inline-block;
	margin: 0 13px 26px;
}
.checkbox1 a, .checkbox2 a {
	color: #000000;
}
.checkbox1 a:hover, .checkbox2 a:hover {
	color: #81b841;
}
.checkbox1 span, .checkbox2 span {
	font-size: 12.81px;
	color: #000000;
	letter-spacing: 0;
	line-height: 22px;
	display: inherit;
	position: relative;
	top: -4px;
	font-family: 'Montserrat', sans-serif; font-weight: 700;
}
[type="checkbox"]:checked,
[type="checkbox"]:not(:checked) {
    position: absolute;
    left: -9999px;
}
[type="checkbox"]:checked + label,
[type="checkbox"]:not(:checked) + label
{
    position: relative;
    padding-left: 28px;
    cursor: pointer;
    line-height: 20px;
    display: inline-block;
    color: #666;
}
[type="checkbox"]:checked + label:before,
[type="checkbox"]:not(:checked) + label:before {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    width: 16px;
    height: 16px;
	background: #ffffff;
	border: 1px solid #90c057;
	border-radius: 50%;
}
[type="checkbox"]:checked + label:after,
[type="checkbox"]:not(:checked) + label:after {
    content: '';
    width: 8px;
    height: 8px;
    background: #90c057;
	border-radius: 50%;
    position: absolute;
    top: 4px;
    left: 4px;
    -webkit-transition: all 0.2s ease;
    transition: all 0.2s ease;
}
[type="checkbox"]:not(:checked) + label:after {
    opacity: 0;
    -webkit-transform: scale(0);
    transform: scale(0);
}
[type="checkbox"]:checked + label:after {
    opacity: 1;
    -webkit-transform: scale(1);
    transform: scale(1);
}

.sidbar-wrapp .checkbox1 {
	width: 100%;
	margin: 0 0 12px;
}
.sidbar-wrapp .checkbox2 {
    width: 100%;
	margin: 0 0 20px;
}
.sidbar-wrapp .checkbox1 span, .sidbar-wrapp .checkbox2 span {
    color: #ffffff;
	top: -5px;
}
.sidbar-wrapp .checkbox1 a, .sidbar-wrapp .checkbox2 a {
    color: #ffffff;
}
.sidbar-wrapp [type="checkbox"]:checked + label:before,
.sidbar-wrapp [type="checkbox"]:not(:checked) + label:before {
    width: 14px;
    height: 14px;
	background: none;
	border: 1px solid #71af43;
}
.sidbar-wrapp [type="checkbox"]:checked + label:after, .sidbar-wrapp [type="checkbox"]:not(:checked) + label:after {
	width: 6px;
    height: 6px;
}

/*Smartphone css*/
@media screen and (max-width: 480px) {
.checkbox1 { width:100%; margin:0 0 13px;}
.checkbox2 { width:100%; margin:0 0 20px;}
.checkbox1 span, .checkbox2 span { font-size:11.81px; line-height:21px; top:-3px;}
[type="checkbox"]:checked + label, [type="checkbox"]:not(:checked) + label { padding-left:22px;}
[type="checkbox"]:checked + label:before, [type="checkbox"]:not(:checked) + label:before { width:14px; height:14px;}
[type="checkbox"]:checked + label:after, [type="checkbox"]:not(:checked) + label:after { width:6px; height:6px;}
.sidbar-wrapp [type="checkbox"]:checked + label, [type="checkbox"]:not(:checked) + label { padding-left:22px;}
.sidbar-wrapp [type="checkbox"]:checked + label:before, .sidbar-wrapp [type="checkbox"]:not(:checked) + label:before { width:14px; height:14px;}
.sidbar-wrapp [type="checkbox"]:checked + label:after, .sidbar-wrapp [type="checkbox"]:not(:checked) + label:after { width:6px; height:6px;}
}

@media screen and (min-width:481px) and (max-width:600px) {
.checkbox1 { width:100%; margin:0 0 13px;}
.checkbox2 { width:100%; margin:0 0 20px;}
.checkbox1 span, .checkbox2 span { font-size:11.81px; line-height:21px; top:-3px;}
[type="checkbox"]:checked + label, [type="checkbox"]:not(:checked) + label { padding-left:22px;}
[type="checkbox"]:checked + label:before, [type="checkbox"]:not(:checked) + label:before { width:14px; height:14px;}
[type="checkbox"]:checked + label:after, [type="checkbox"]:not(:checked) + label:after { width:6px; height:6px;}
.sidbar-wrapp [type="checkbox"]:checked + label, [type="checkbox"]:not(:checked) + label { padding-left:22px;}
.sidbar-wrapp [type="checkbox"]:checked + label:before, .sidbar-wrapp [type="checkbox"]:not(:checked) + label:before { width:14px; height:14px;}
.sidbar-wrapp [type="checkbox"]:checked + label:after, .sidbar-wrapp [type="checkbox"]:not(:checked) + label:after { width:6px; height:6px;}
}

@media screen and (min-width:601px) and (max-width:767px) {
.checkbox1 { width:100%; margin:0 0 13px;}
.checkbox2 { width:100%; margin:0 0 20px;}
.checkbox1 span, .checkbox2 span { font-size:11.81px; line-height:21px; top:-3px;}
[type="checkbox"]:checked + label, [type="checkbox"]:not(:checked) + label { padding-left:22px;}
[type="checkbox"]:checked + label:before, [type="checkbox"]:not(:checked) + label:before { width:14px; height:14px;}
[type="checkbox"]:checked + label:after, [type="checkbox"]:not(:checked) + label:after { width:6px; height:6px;}
.sidbar-wrapp [type="checkbox"]:checked + label, [type="checkbox"]:not(:checked) + label { padding-left:22px;}
.sidbar-wrapp [type="checkbox"]:checked + label:before, .sidbar-wrapp [type="checkbox"]:not(:checked) + label:before { width:14px; height:14px;}
.sidbar-wrapp [type="checkbox"]:checked + label:after, .sidbar-wrapp [type="checkbox"]:not(:checked) + label:after { width:6px; height:6px;}
}

@media screen and (min-width:768px) and (max-width:900px) {
.checkbox1 { width:100%; margin:0 0 10px;}
.checkbox2 { width:100%; margin:0 0 18px;}
.checkbox1 span, .checkbox2 span { font-size:10.81px; line-height:20px; top:-4px;}
[type="checkbox"]:checked + label, [type="checkbox"]:not(:checked) + label { padding-left:22px;}
[type="checkbox"]:checked + label:before, [type="checkbox"]:not(:checked) + label:before { width:14px; height:14px;}
[type="checkbox"]:checked + label:after, [type="checkbox"]:not(:checked) + label:after { width:6px; height:6px;}
}

@media screen and (min-width:901px) and (max-width:1024px) {
.checkbox1 { width:100%; margin:0 0 10px;}
.checkbox2 { width:100%; margin:0 0 22px;}
.checkbox1 span, .checkbox2 span { font-size:11.81px; line-height:21px; top:-3px;}
[type="checkbox"]:checked + label, [type="checkbox"]:not(:checked) + label { padding-left:25px;}
[type="checkbox"]:checked + label:before, [type="checkbox"]:not(:checked) + label:before { width:15px; height:15px;}
[type="checkbox"]:checked + label:after, [type="checkbox"]:not(:checked) + label:after { width:7px; height:7px;}
}

@media screen and (min-width:1025px) and (max-width:1240px) {

}